MQTT

## Class CallbackConnect

- java.lang.Object
- - MQTT.CallbackConnect

    public class CallbackConnect
    extends java.lang.Object

The Class CallbackConnect.

### Constructor Summary

Constructors
Constructor and Description
`CallbackConnect()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onFailure(java.lang.Throwable value)`
`void` `onSuccess(java.lang.Void v)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CallbackConnect

    public CallbackConnect()

### Method Detail

#### onFailure

    public void onFailure(java.lang.Throwable value)

#### onSuccess

    public void onSuccess(java.lang.Void v)